﻿.mainTableAnnual {
	background-color: #777777;
	border: 0px;
	width: 880px;
	table-layout: fixed;
}

.dayNamesRowAnnual {
	height: 20px;
	background-color: #455678;
	text-align: center;
	vertical-align: middle;
}

.monthNameAnnual {
	height: 20px;
	background-color: #E6E3E3;
	text-align: center;
	vertical-align: middle;
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: Bold;
}

.monthNameCurrentAnnual {
	height: 20px;
	background-color: #94B6D1;
	text-align: center;
	vertical-align: middle;
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: Bold;
}

.dayNamesTextAnnual {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: Bold;
	color: #FFFFFF;
}

.rowsAnnual {
	font-size: 10px;
	color: #433D27;
	text-align: center;
	vertical-align: middle;
	height: 22px;
}

.todayAnnual {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: Bold;
	color: #FF0000;
}

.sOtherAnnual {
	background-color: #EEEEEE;
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #BBBBBB;
	vertical-align: middle;
}

.s20Annual {
	background-color: #F7F7F7;
	height: 88px;
	vertical-align: middle;
}
.s28 { color:#fff  }